com.sun.jna.platform.win32

## Interface DdemlUtil.AdvstopHandler

- Enclosing class:
    DdemlUtil

      public static interface DdemlUtil.AdvstopHandler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onAdvstop(int transactionType, int dataFormat, Ddeml.HCONV hconv, Ddeml.HSZ topic, Ddeml.HSZ item)` A client uses the XTYP_ADVSTOP transaction to end an advise loop with a server.

- - ### Method Detail

    - #### onAdvstop

          void onAdvstop(int transactionType,
                       int dataFormat,
                       Ddeml.HCONV hconv,
                       Ddeml.HSZ topic,
                       Ddeml.HSZ item)

      A client uses the XTYP_ADVSTOP transaction to end an advise loop with a server. A Dynamic Data Exchange (DDE) server callback function, DdeCallback, receives this transaction when a client specifies XTYP_ADVSTOP in the DdeClientTransaction function.
      Parameters:
        `transactionType` - uType - The transaction type.
        `dataFormat` - uFmt - The data format associated with the advise loop being ended.
        `hconv` - A handle to the conversation.
        `topic` - hsz1 - A handle to the topic name.
        `item` - hsz2 - A handle to the item name.

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.